/* Centuy Gothic */
@font-face {
	font-family: 'CenturyGothicRegular';
	src: url('../fonts/6634146937.eot');
	src: url('../fonts/6634146937.eot') format('embedded-opentype'),
	url('../fonts/6634146937.woff') format('woff'),
	url('../fonts/6634146937.ttf') format('truetype'),
	url('../fonts/6634146937.svg#CenturyGothicRegular') format('svg');
}
.bold{ font-weight:bold; }
.panel{ background-color:#f6f6f6; }
.blue{ color:#1d34a6; }
.red{ color:#fb2934; }
input.error, textarea.error { background: #F3B5B5; }
p{ color:#666666; }
ul{ margin:0; }
#header{ width:100%; border-bottom:7px solid #b4b4b4; padding:15px 0; }
#header img{ display:block; margin:0 auto; }
#lang{ margin-right:15px; }
#lang li{ margin:0 5px; }
#contact{ width:100%; height:35px; color:#1d34a6; text-align:center; }
#contact li{ line-height:35px; display:inline; margin:0 10px; font-size:1.1em; font-weight:bold; }
#menu{ width:100%; background-color:#e6e6e6; border-bottom:3px solid #fb2934; font-family: 'CenturyGothicRegular'; }
.top-bar{ background-color:#b4b4b4; }
.top-bar-section ul li a{ text-transform:uppercase; }
#nav{ width:100%; background-color:#1d34a6; }
#menu ul{ display:block; width:100%; margin:0 auto; max-width:1000px; list-style-type:none; }
#menu ul li{ float:left; font-size:1.1em; text-align:center; width:15%; margin:0; padding:0; }
#menu ul a{ color:#ffffff; display:block; width:100%; height:40px; line-height:40px; }
#menu li:nth-of-type(2), .top-bar-section li:nth-of-type(2){ background-color:#fe2c2f; }
#menu li:nth-of-type(3), .top-bar-section li:nth-of-type(3){ background-color:#d31a1f; }
#menu li:nth-of-type(4), .top-bar-section li:nth-of-type(4){ background-color:#990505; }
#menu li:nth-of-type(5), .top-bar-section li:nth-of-type(5){ background-color:#223DC5; }
#menu li:nth-of-type(1), #menu li:nth-of-type(6), .top-bar-section li:nth-of-type(1), .top-bar-section li:nth-of-type(6){ background-color:#1d34a6; }
#slide-produits{ border:5px solid #fe2c2f; }
#slide-portes, #slide-accessoires{ border:5px solid #d31a1f; }
#slide-solutions{ border:5px solid #990505; }
#slide-contact, #slide-homepage, #slide-mentions, #slide-devis{ border:5px solid #1d34a6; }
#content .columns:first-child{ padding-left:0; margin:30px 0; }
#content .columns:last-child{ padding-right:0; margin:30px 0; }
#content .panel{ min-height:280px; }
#content .panel p{ font-size:0.9em; line-height:18px; }
#content .panel h2{ font-size:1.1em; color:#1d34a6; }
#content .panel ul li{ font-size:0.9em; color:#1d34a6; list-style-type:disc; margin: 5px 0 0 12px; line-height:18px; }
#content .panel ul span{ color:#666666; }
#content #home-right ul{ margin:25px auto 0 auto; display:block; width:160px; }
#content #home-right li{ font-size:1.3em; color:#fa3237; font-style:italic; background:url(../img/puce.png) no-repeat left top; list-style-type:none; margin:8px 0 0 0; padding-left:38px; }
#content #home-right img{ display:block; margin:15px auto 0 auto; }
#fb{ display:block; margin:15px auto; font-weight:bold; color:#3671a8; width:280px; font-size:1em; height:30px; line-height:30px; padding-left:40px; background:url(../img/facebook.png) no-repeat left top; }
#gplus{ display:block; margin:15px auto; font-weight:bold; color:#3671a8; width:280px; font-size:1em; height:30px; line-height:30px; padding-left:40px; background:url(../img/google.jpg) no-repeat left top; }
#gplus-de{ display:block; margin:15px auto; font-weight:bold; color:#3671a8; width:300px; font-size:1em; height:30px; line-height:30px; padding-left:40px; background:url(../img/google.jpg) no-repeat left top; }
#fb-de{ display:block; margin:0 auto; font-weight:bold; color:#3671a8; width:290px; font-size:0.9em; height:30px; line-height:30px; padding-left:40px; background:url(../img/facebook.png) no-repeat left top; }
#bottom-menu{ width:100%; text-align:center; background-color:#b8b3b0; margin-top:20px; }
#bottom-menu li a{ color:#ffffff; }
#bottom-menu li a.active{ color:#1d34a6; }
#bottom-menu li{ display:inline-block; height:34px; line-height:34px; font-size:1.1em; margin:0 5px; font-weight:bold; }
#bottom-menu li.bull{ color:#606060; font-weight:bold; }
#dotcom{ width:100%; text-align:center; font-size:0.9em; color:#7288cc; background-color:#1d34a6; height:25px; line-height:25px; }
#dotcom a{ font-weight:bold; color:#b8b3b0; }

/* Pages */
.content{ margin-bottom:40px; }
.content p{ font-size:0.9em; line-height:18px; margin:12px 0; text-align:justify; }
.content p:first-child{ margin-top:0; }
.content h2{ font-size:1.6em; font-weight:bold; margin-left:15px; }
.content h3{ font-size:1.2em; font-weight:bold; }
.content a{ color:#3671a8; font-weight:bold; }
.slider{ width:95%; max-width:700px; margin:0 auto; border:3px solid #1d34a6; }
.slider div{ position:relative; }
.slider img{ display:block; width:100%; }
.slider div .galerie-legende{ width:100%; height:40px; text-align:center; line-height:40px; font-size:1.0em; border-top:2px solid #1d34a6; background:url(../img/bkg_legende.png) repeat; font-weight:bold; color:#ffffff; position:absolute; left:0; bottom:0; }
.content h4{ font-size:0.9em; color:#666666; margin:15px 0 3px 0; }
#contact-infos .panel{ margin:0; padding:10px; }
#contact-infos ul{ list-style-type:none; font-size:0.9em; color:#666666; }
#contact-infos ul li, #form label{ line-height:18px; }
#bloc-contact-01 ul li{ display:inline-block; height:24px; line-height:24px; padding-left:25px; margin-right:20px; }
#bloc-contact-01 ul li:first-child{ background:url(../img/contact_phone.jpg) no-repeat left 4px; }
#bloc-contact-01 ul li:last-child{ background:url(../img/contact_fax.jpg) no-repeat left 2px; }
#contact-infos #form{ margin-top:20px; }
#form input[type="text"], #form select{ height:34px; margin:0; margin-bottom:8px; padding-top:2px; padding-bottom:2px; }
#form .form-error{ border:1px solid #fb2934; }
#form textarea{ height:100px; }
#form div{ margin:0; padding:0; }
#form input[type="submit"]{ display:block; width:120px; text-align:center; background-color:#fb2934; font-weight:bold; font-size:0.9em; color:#ffffff; margin:0 auto; border:0; height:30px; line-height:30px; }
#map iframe{ width:100%; height:780px; margin-top:40px; }
#contact-infos .mail{ display:block; height:20px; line-height:16px; background:url(../img/letter.jpg) no-repeat left 5px; padding-left:18px; }
.portes ul{ font-size:0.9em; margin-left:12px; }
.portes ul li{ line-height:22px; }
.portes ul span, .portes ul ul{ color:#666666; list-style-type:disc; }
.galerie img{ display:block; margin:10px auto; }
.galerie div{ text-align:center; font-size:0.9em; line-height:18px; padding:0; }

#menu .niveau2{display:none;position: absolute; width:100%; height: 200px; background-color: red;margin-left: -150px} 
#menu .niveau21{display:none;position: absolute; width:100%; height: 200px; background-color:#d31a1f;margin-left: -300px} 
#menu .niveau1:hover ul.niveau2{display:block;}
#menu .niveau12:hover ul.niveau21{display:block;}
#menu .niveau1 ul li{width:50%!important; height: 100%; background-color: #FE2C2F;}
#menu .niveau1 ul li div{
	display: inline-block;
}
#menu .niveau12 ul li{width:50%!important; height: 100%; background-color: #d31a1f;}
#menu .niveau12 ul li div{
	display: inline-block;
	width: 200px;
}
.hr-vert{
	width:1px!important;
	border-left: solid 1px white;
	height:180px;
	margin-top: 10px;
	float: left;
}
#menu .niveau12{width: 25%;}
#menu .gauche{
	width: 299px!important;
	height: 180px;
		margin-top: 10px;
	float: left;
}
#menu .droite, #menu .droited{
	width: 200px;
	height: 180px;
	margin: 0!important;
	float: left;
}
#menu .gauche h4{
	color:white;
	font-size: 17px!important;
	margin-left: 25px;
}
#menu .gauche p{
	width: 250px;
	color:white;
	font-size: 14px;
	margin-left: 50px;
	text-align: left;
	margin-bottom: 30px;
}

#menu .gauche p.gauche2{
	width: 250px;
	color:white;
	font-size: 14px;
	margin-left: 50px;
	text-align: left;
	margin-bottom: 10px;
}
#menu .gauche .plus{
	border: solid 1px white;
	color: white;
	width: 120px;
}

/*#menu .gauche .plusb{margin-top: 2px}*/

#menu .gauche .plus:hover{
	background: #1f1f1f;
}
#menu .droite img{
	width: 150px;
	height: 150px;
	margin-left: 25px;
	margin-top: 25px;
}
.top-bar, #nav {
	z-index: 8000;
	position: relative;
}
@media screen and (max-width: 1024px){
	img.arrows{
		width: 8px;
		height: auto;
	}
	#menu ul a{
		font-size: 13px;
	}
	#menu .niveau2{
		height: 500px;
		margin-left: -15%;
		z-index: 999;
	}
	#menu .niveau21{
		height: 500px;
		margin-left: -30%;
		z-index: 999;
	}
	.haut h4{
		color: white;
		width:100%;
		height: 10%;
		margin-top: 5%;
	}
	.haut p{
		font-size: 15px;
		color: white;
		width: 60%;
		height: 25%;
		margin-left: 20%;
	}
	.bas{
		width:50%;
		height: 50%;
		display: block;
	}
	.bas img{
		margin-bottom: 10%;
		height: 150px;
		width: 150px;

	}
	.plusb{
		display: block;
		margin-top: 0;
		border: solid 1px white;
		color: white;
		width: 100px!important;
	}

	.plus{
		border: solid 1px white;
		width: 100px;
		margin-top: 1px;
	}
	.hr-vert{
		height: 480px;
	}
}